tapestry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Kemnade (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TAP5-2489) Palette component parameter availableLabel and selectedLabel should have required = false
Date Fri, 14 Aug 2015 12:28:45 GMT

    [ https://issues.apache.org/jira/browse/TAP5-2489?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14696942#comment-14696942
] 

Jochen Kemnade commented on TAP5-2489:
--------------------------------------

What IDE is that?

> Palette component parameter availableLabel and selectedLabel should have required = false

> ------------------------------------------------------------------------------------------
>
>                 Key: TAP5-2489
>                 URL: https://issues.apache.org/jira/browse/TAP5-2489
>             Project: Tapestry 5
>          Issue Type: Wish
>          Components: tapestry-core
>    Affects Versions: 5.4
>            Reporter: Svein
>            Priority: Minor
>              Labels: component
>
> Having value = "message:core-palette-available-label" and value = "message:core-palette-selected-label"
then @Parameter(required = false) is better! My IDE gives me error when selectedLabel or availableLabel
is skipped.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message